Publish Kb Article V2
AuthorizationBearer <token>
In: header
Path Parameters
article_id*Article Id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://loading/api/v2/kb/articles/string/publish" \ -H "Content-Type: application/json" \ -d '{}'{
"author_id": "string",
"body_html": "string",
"body_json": {},
"body_text": "string",
"collection_id": "string",
"collection_name": "string",
"created_at": "2019-08-24T14:15:22Z",
"expires_at": "2019-08-24T14:15:22Z",
"helpful_count": 0,
"id": "string",
"locale": "en",
"not_helpful_count": 0,
"published_at": "2019-08-24T14:15:22Z",
"published_version_id": "string",
"reviewed_at": "2019-08-24T14:15:22Z",
"reviewer_id": "string",
"scheduled_publish_at": "2019-08-24T14:15:22Z",
"slug": "string",
"status": "string",
"tags": [
"string"
],
"title": "string",
"updated_at": "2019-08-24T14:15:22Z",
"version": 1,
"view_count": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}